* {
	margin: 0;
	padding: 0;
}

/*Allgemeine Konfigurationen */


body
		{
	  	 font-family: "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
		 font-size: 100%;	
		 background: #fff url(../grafiken09/Hintergrund_Header.jpg) no-repeat;
		 text-align: center;
		}


a:link	{
       	  color:white; text-decoration:none
       	}

a:visited 	{
         	  color:white; text-decoration:none
         	}

a:active 	{
         	  color:black; text-decoration:none
         	}

a:hover 	{
        	  color:black; text-decoration:underline
        	}

table
		{
		  cellpadding: 0;
		  cellspacing: 0;
		}


h1
{
	font-size: 120%;
	font-weight: bold;
	margin: 7px 0 13px;
	color: #3366FF;
}

h2
{
	font-size: 90%;
	font-weight: bold;
	color: #3366FF;
}

h3
{
	font-size: 90%;
	text-align: left;
	font-weight: bold;
	color: #666666;
	margin: 7px 0;
}

h4
{
	font-size: 105%;
	font-weight: bold;
}

pre
{
	font-size: 80%;
	color: #666666;
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}


/*Head Konfigurationen */


#kopf {
	clear: both;	
	margin: 0 auto; padding: 0;
	background:  url(../grafiken09/logo.gif) no-repeat;
	font: bold 14px/30px "trebuchet MS", Arial, Tahoma, Sans-serif;
	height:123px;
	width: 100%;	
}


/*Top Navigation - Impressum - Kontakt - Hilfe*/


#topnavi {
	 clear: both;
         text-align: right;
	 padding-right: 45px;		
	 font: bold 14px/45px "trebuchet MS",  Arial, Tahoma, Sans-serif;
	 color: #FFF;	
	
}


/*Konfiguration Navigation */

#menu {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: #fff url(../grafiken09/navi.jpg);	
	font: bold 14px/45px "trebuchet MS", Arial, Tahoma, Sans-serif;
	height: 75px;
	width: 100%;	
}

#menu ul {
	float: left;
	list-style: none;
	margin:0; padding: 0 0 0 17px;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	display: block;
	float: left;
	padding: 0 12px;
	color: #fff;	
	text-decoration: none;
	
}

#menu ul li a:hover {
	color: #333399;	
}

#menu ul li#current a {	
	color: #333399;
}


/* Hauptbereich und Seiteninhalte */

#seite {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: #FFF url(http://www.ejura-examensexpress.de/grafiken09/teil.jpg);	
	height: 795px;
	width: 36px;	
}

#angebotsinhalt {	
	padding-top: 0px;
	padding-left: 5px;	
}